body {
    background-color: #ffb701; 
    font-family: Arial, sans-serif; 
    margin: 0; 
    display: flex; 
    justify-content: center; 
    align-items: center;
    height: 100vh; 
}

.content {
    background-color: #333; 
    color: #fff;
    padding: 20px; 
    border-radius: 8px; 
    width: 90%; 
    max-width: 400px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
}

.form-group {
    margin-bottom: 15px;
}

h3, h5 {
    margin: 10px 0; 
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"] {
    width: 100%; 
    padding: 10px; 
    border: none; 
    border-radius: 4px; 
    background-color: #fff; 
    color: #333; 
    font-size: 14px; 
}

input[type="checkbox"] {
    margin-right: 5px; 
}

button {
    background-color: #007BFF; 
    color: #fff; 
    padding: 10px; 
    border: none;
    border-radius: 4px;
    cursor: pointer; 
    width: 100%; 
    font-size: 16px;
    transition: background-color 0.3s; 
}

button:hover {
    background-color: #b31b00; 
}

@media (max-width: 480px) {
    .content {
        padding: 15px;
    }

    h3 {
        font-size: 24px; 
    }

    h5 {
        font-size: 16px;
    }
}
